[hallversion]
version=06

[default]
BGColor=EFEBE7

[halltopbuttonconfig]
use2007=0

[login]
defaultfontcolor=000000
defaultgrayfontcolor=a49c90
buttoncolor=000000
proxycolor=df5205
proxygraycolor=a49c90
bordercolor1=fcfcfc
bordercolor2=888888
browserroundcorner=0

[normalchat]
background=b4820a

[playerlist]
background=B4820A

[systemmessage]
background=e6e1c8



[ItemShop]
DetailText=0
ShoppingBagCountAndPrice=873100
ShoppingBagAutoShow=0
ShopL3TabAct=DA7100
ShopL3Tab=3E3E3E
ShopL2TabAct=DC7200
ShopL2Tab=3E3F3E
ShopL2Sep=3E3F3F
ShopL3Sep=A76200
FitOnEvent=FFFFFF

[SelfInfo]
PaneText=0
Recharge=FF0000

[DirTree]
PlayerNum=0

[CAAddinMgr]
ActiveColor=0

[Room]
ActiveColor=0
RightLine=C37D00
RoomDialogBG=E9E7E6
BroadCastPreview=E9E7E6
Path=0
GIPane=F7EDE4

[LaFeng]
BG=E9E7E6

[About]
linesplitter=bebca8

[HuanFu]
linecolor=BEBCBA

[MainUI]
VIPLink=FF0000
WndTitle=0